Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • XML::Sablotron

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
Driver::BaseClass metacpan
Driver::LibXSLT metacpan
Driver::Sablotron metacpan
XML::LibXSLT Interface to the GNOME libxslt library 1.94 metacpan

Provides

Name File View
Driver::Sablotron::Handler benchmark/Driver/Sablotron.pm metacpan
XML::LibXSLT::Security LibXSLT.pm metacpan
XML::LibXSLT::StylesheetWrapper LibXSLT.pm metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan